/* DSDGlobalDocumentParameterDialogAdditional localized strings */

"DSDGlobalDocumentParameterDialogInner" = "Iekšmala:";
"DSDGlobalDocumentParameterDialogOuter" = "Ārmala:";
"DSDGlobalDocumentParameterDialogLeft" = "No kreisās:";
"DSDGlobalDocumentParameterDialogRight" = "No labās:";
"DSDGlobalDocumentParameterChanged" = "Globāls lappuses parametrs mainīts";